libnvme(2)

NAME
enum nvme_nvmset_pl_events - Predictable Latency Per NVM Set Log - Event Type

SYNOPSIS
enum nvme_nvmset_pl_events {
NVME_NVMSET_PL_EVENT_DTWIN_READ_WARN ,
NVME_NVMSET_PL_EVENT_DTWIN_WRITE_WARN ,
NVME_NVMSET_PL_EVENT_DTWIN_TIME_WARN ,
NVME_NVMSET_PL_EVENT_DTWIN_EXCEEDED ,
NVME_NVMSET_PL_EVENT_DTWIN_EXCURSION

};

Constants

NVME_NVMSET_PL_EVENT_DTWIN_READ_WARN
    DTWIN Reads Warning

NVME_NVMSET_PL_EVENT_DTWIN_WRITE_WARN
    DTWIN Writes Warning

NVME_NVMSET_PL_EVENT_DTWIN_TIME_WARN
    DTWIN Time Warning

NVME_NVMSET_PL_EVENT_DTWIN_EXCEEDED
    Autonomous transition from DTWIN to NDWIN due to typical or maximum value exceeded

NVME_NVMSET_PL_EVENT_DTWIN_EXCURSION
    Autonomous transition from DTWIN to NDWIN due to Deterministic Excursion